Bug 89556 - Please support Shoreline Firewall
Summary: Please support Shoreline Firewall
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://shorewall.sf.net
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-24 10:40 UTC by Paul Gear
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Gear 2003-04-24 10:40:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Shorewall is not supported.  It is a very useful iptables firewall preprocessor.
 Please support it.

Version-Release number of selected component (if applicable):
Red Hat Linux 9

How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux
2. Look for Shorewall
3. Pine for Shorewall, thinking "Geez, it couldn't be that hard to include
Shorewall, surely."

Expected Results:
1. Install Red Hat Linux
2. Look for Shorewall
3. Pine no longer

Additional info:

Comment 1 Bill Nottingham 2005-03-02 18:49:22 UTC
Closing bugs on older, no longer supported, releases. Apologies for
any lack of response.

Shorewall is currently in Fedora Extras; I don't see it moving to Core
in the near future.


Note You need to log in before you can comment on or make changes to this bug.